---

dependencies:
  - role: babashka
  - role: nodejs
  - role: nginx
  - role: redis_server
    when: penpot_redis_url | urlsplit('hostname') in ['localhost', '127.0.0.1']
  - role: postgresql_server
    when: penpot_db_server in ['localhost', '127.0.0.1']
